package cn.wisenergy.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * Created by m1991 on 2021/3/25 18:32
 */
@Data
@ApiModel("RecommendUserDto")
public class RecommendUserDto extends TeamQueryDto {
    /**
     * 用户id
     */
    @ApiModelProperty(value = "用户id", name = "userId")
    private String userId;

    /**
     * 查询时间 格式(yyyy-MM-dd)
     */
    @ApiModelProperty(value = "查询时间 格式(yyyy-MM-dd)", name = "queryTime")
    private String queryTime;

    /**
     * 页码
     */
    @ApiModelProperty(value = "页码", name = "pageNo")
    private Integer pageNo;

    /**
     * 页条数
     */
    @ApiModelProperty(value = "页条数", name = "pageSize")
    private Integer pageSize;


    private Integer startNum;

    private Integer endNum;
}
